@charset "utf-8";

*{
	margin: 0;
	padding: 0;
}

html,body{
	font-family: "微软雅黑";
	font-size: 14px;
	color: #333;
	max-width: 1920px;
	min-width: 1200px;
	margin: 0 auto;
	background-color: #fff;
	line-height: 1.5;
}

ul,li{
	list-style: none;
}

i,em{
	font-style: normal;
}

a{
	text-decoration: none;
}

img {
	border: none;
	vertical-align: top;
	-ms-interpolation-mode: bicubic;
}

h1,h2,h3,h4,h5{
	line-height: 1;
	font-weight: normal
}


.fl {
	float: left;
	display: inline;
}
.fr {
	float: right;
	display: inline;
}
.fn {
	float: none;
	display: inline;
}

#preload-01 { background: url(http://www.u8sdk.com/images/i2-banner_02.jpg) no-repeat -9999px -9999px; }
/*---------------
  清-除-浮-动(clear)
  ----------------*/
.cl:after {
	clear: both;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	overflow: hidden;
	content: ".";
	visibility: hidden;
}

.cl {
	zoom:1;
}

* html .cl {
	height: 1%;
}

.wrap{
	min-width: 1250px;
	margin-left: auto;
	margin-right: auto;
}


/*sdk-index*/

.container{
	width:100%;
	min-width: 1250px;
	
}

.i-header-wrap{
	height: 100px;
	padding: 0 60px;
	/*background: #fff;*/
}

.i-header{
	/*max-width: 1420px;*/
	min-width:1130px;
	height: 100px;
	margin: 0 auto;
	padding: 0;
	/*overflow: hidden;*/
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.i-logo{
	display: block;
	height: 48px;
	margin-top: 26px;
}



.i-nav ul li{
	float: left;
	height: 100px;
	position: relative;
	margin-left: 50px;
	text-align: center;
	padding: 26px 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}



.i-nav ul li>a{
	display: inline-block;
	color: #000;
	font-size: 14px;
	line-height: 48px;
	height: 48px;
	position: relative;
}

.i-nav-i{
	display: inline-block;
	width: 18px;
	height: 12px;
	margin-left: 5px;
}

.i-nav-i img{
	width: 100%;
	height: 100%;
	vertical-align: middle;
}


.i-nav ul li>a.active:after,
.i-nav ul li>a:hover:after{
	display: block;
	content: '';
	height: 2px;
	width: 28px;
	background: #000000;
	position: absolute;
	left: 50%;
	margin-left: -14px;
	z-index: 2;
	bottom: 0px;
}

.i-navMenu{
	position: absolute;
	width: 750px;
	border-radius: 8px;
	top: 85px;
	background: #fff;
	padding: 10px;
	/*overflow: hidden;*/
	right: -170px;
	z-index: 999;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
	text-align: left;
}


.nav-sj{
	display: none;
	/*content: '';*/
	width: 0;
	height: 0;
	border: 6px solid;
	border-color: transparent transparent #fff transparent;
	z-index: 999;
	position: absolute;
	top: 73px;
	left: 50%;
	margin-left: -6px;
}

.i-nav ul li.navHover-on .i-navMenu,
.i-nav ul li.navHover-on .nav-sj{
	display: block;
}




.i-navMenu-item{
	float: left;
	height: 75px;
	margin: 20px 0 20px 20px;
	width: 330px;
	overflow: hidden;
}

.i-navMenu-icon{
	float: left;
	width: 48px;
	height: 48px;
	display: inline-block;
	margin-right: 15px;
}

.i-navMenu-icon img{
	width: 100%;
	height: 100%;
}

.i-navMenu-con {
	height: 75px;
	overflow: hidden;
}

.i-navMenu-con h3{
	font-size: 16px;
	color: #000;
	line-height: 30px;
	height: 30px;
	margin-bottom: 5px;
	overflow: hidden;
}

.i-navMenu-con p{
	line-height: 20px;
	color: #8a8a93;
	font-size: 14px;
	height: 40px;
	overflow: hidden;
}






.i-banner-wrap{
	background: url(../images/i-banner2_02.png) center no-repeat;
	height: 680px;
	overflow: hidden;
}

.i-bannerCon{
	max-width: 1420px;
	height: 580px;
	min-width: 1220px;
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
}

.i-banner-left>h2{
	line-height: 60px;
	color: #000;
	font-size: 48px;
	font-weight: bold;
	margin: 120px 0 35px 0;
	position: relative;
	z-index: 98;
}


.banner-icon{
	display: inline-block;
	width: 30px;
	height: 30px;
	float: left;
	margin: 3px 10px 0 0;
}

.i-banner-item{
	display: flex;
	display: -webkit-flex;
	line-height: 36px;
	color: #000;
	font-size: 16px;
}

.i-banner-item-left{
	width: 110px;
}
.i-banner-txt{
	flex: 1;
	min-height: 36px;
}


.i-banner-btnBox{
	width: 100%;
	margin-top: 70px;
}

.i-banner-btn{
	height: 40px;
	width: 134px;
	border: 1px solid #2c6dd2;
	display: inline-block;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	color: #2c6dd2;
	position: relative;
	transition-duration: .4s;
    transition-timing-function: ease-in-out;
    background-repeat: no-repeat;
}

.i-banner-btn1{
	color: #fff;
	background: #2c6dd2;
}


.i-banner-btnBox a{
	margin-right: 15px;
}

.i-banner-btn i{
	display: inline-block;
	width: 18px;
	height: 18px;
	position: relative;
	top: -2px;
	margin-left: 5px;
}

.i-banner-btn i img{
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

.i-banner-btn2{
	background-image: linear-gradient( 90deg, #2c6dd2, #2c6dd2);
	background-size: 0 100%;
}


.i-banner-btn2:hover {
	color: #fff;
	/*background: #2c6dd2;*/
	background-image: linear-gradient( 90deg, #2c6dd2, #2c6dd2);
	background-size: 100% 100%;
	
}


.i-banner-left{
	height: 580px;
	overflow: hidden;
}


.i-banner-right{
	width: 700px;
	height: 580px;
	background: url(../images/i-banner-pic1.png) center no-repeat;
	position: absolute;
	right: -15px;
	z-index: 9;
	top: 0;
}

.i-banner-right img{
	position: absolute;
}

.i-banner-rB1,
.i-banner-rB2,
.i-banner-rB3{
	width: 196px;
	height: 232px;
	right: 235px;
	top: 60px;
}

.i-banner-rS1,
.i-banner-rS2,
.i-banner-rS3{
	width: 158px;
	height: 166px;
	left: 35px;
	top: 120px;
}

.i-banner-rS1,
.i-banner-rB3{
	z-index: 10;
}

.i-banner-rS2,
.i-banner-rB2{
	z-index: 11;
}

.i-banner-rS3,
.i-banner-rB1{
	z-index: 12;
}

.i-banner-rZbig{
	width: 40px;
	height: 51px;
	left: 60px;
	bottom: 70px;
}

.i-banner-rZsmall{
	width: 22px;
	height: 28px;
	left: 100px;
	bottom: 70px;
}

.i-banner-rZbig{
	animation: pinyi1 1s ease-in-out alternate infinite;
}
.i-banner-rZsmall{
	/*animation: dotted-spin 2s linear infinite;*/
	/*animation: tiaobig 1s ease-in-out alternate infinite;*/
	animation: pinyi2 1.2s ease-in-out alternate infinite;
}

@keyframes dotted-spin {
	0% {
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	-o-transform: rotateY(0deg);
	transform: rotateY(0deg);
	}
	100% {
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
	}
}

@keyframes tiaobig {
	0% {
	-webkit-transform: scale(0.2);
	transform: scale(0.2);
	}
	100% {
	-webkit-transform: scale(1);
	transform: scale(1);
	}
}

@keyframes pinyi1 {
	0% {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
	}
	100% {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	}
}

@keyframes pinyi2 {
	0% {
	-webkit-transform: translateY(-10px);
	transform: translateY(-10px);
	}
	100% {
	-webkit-transform: translateY(0);
	transform: translateY(0);
	}
}


.i-m1{
	min-height: 620px;
	width:1220px;	
	margin: 0 auto;
	overflow: hidden;
}

.i-m1-tit{
	line-height: 60px;
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	margin-top: 80px;
}


.i-m1-ul{
	overflow: hidden;
	width: 100%;
	margin-top: 50px;
}

.i-m1-ul li{
	width: 25%;
	float: left;
	text-align: center;
	
}

.i-m1-ul-icon{
	width: 160px;
	height: 160px;
	margin: 0 auto;
	text-align: center;
	line-height: 160px;
	background: url(../images/bg-jujiao.png) no-repeat;
	
}

.i-m1-ul-icon img{
	width: 80px;
	height: 80px;
	vertical-align: middle;
	transition: 1s all;
}


.i-m1-ul li h4{
	line-height: 36px;
	font-size: 24px;
	color: #000;
	font-weight: bold;
	margin: 15px 0;
}

.i-m1-ul li p{
	width: 260px;
	color: #8a8a93;
	font-size: 14px;
	line-height: 24px;
	margin: 0 auto;
	max-height: 120px;
	overflow: hidden;
	text-align: left;
}

.i-m1-ul li:hover .i-m1-ul-icon img{
	transform:rotateY(360deg);
	-webkit-transform:rotateY(360deg);
}


.i-m2-wrap{
	min-height: 670px;
	background: #f6f7f9;
}

.i-m2{
	width: 1220px;
	padding: 70px 0 0;
	margin: 0 auto;
}


.i-m2-left{
	width: 580px;
	height: 500px;
	float: left;
}

.i-m2-left img{
	width: 80%;
	height: 80%;
	margin: 0 auto;
	float: right;
	margin-top: 30px;
	margin-right: 30px;
}

.i-m2-right{
	width: 530px;
	float: right;
	margin-top: 55px;
}

.i-m2-title{
	color: #000000;
	font-size: 42px;
	line-height: 50px;
	font-weight: bold;
}

.i-m2-right h4{
	height: 60px;
	line-height: 60px;
	color: #000000;
	font-size: 24px;
	position: relative;
	margin: 25px 0;
}

.i-m2-right h4 span{
	color: #2c6dd2;
}

.line-red{
	width: 28px;
	height: 3px;
	background: url(../images/line-red.png);
	display: block;
	content: '';
	position: absolute;
	left: 0;
	z-index: 3;
	bottom: 0;
}

.i-m2-right p{
	color: #8a8a93;
	font-size: 14px;
	line-height: 24px;
}

.i-m2-buttonBox{
	margin-top: 60px;
	transition:  0.8s all;
}

.i-m2-button{
	width: 134px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	color: #2c6dd2;
	font-size: 14px;
	border: 1px solid #2c6dd2;
	display: inline-block;
	border-radius: 30px;
	transition:  0.8s all;
}

.i-m2-button i{
	display: inline-block;
	width: 20px;
	height: 15px;
	position: relative;
	top: 2px;
	margin-left: 5px;
	background: url(../images/icon-arrow.png) no-repeat;
}

.i-m2-button i img{
	width: 100%;
	height: 100%;
	vertical-align: middle;
}


.i-m2-button:hover{
	margin-left: 20px;
	background: #2c6dd2;
	color: #fff;
}

.i-m2-button:hover i{
	background: url(../images/icon-arrowh.png) no-repeat;
}


.i-m3-wrap{
	background: url(../images/i-m3-bg_02.png) center no-repeat;
	height: 866px;
	overflow: hidden;
}

.i-m3,
.i-m4,
.i-m5,
.i-m6{
	width: 1220px;
	margin: 0 auto;
}

.i-m3-tit{
	text-align: center;
	line-height: 60px;
	font-size: 42px;
	color: #fff;
	font-weight: bold;
	margin-top: 85px;
}

.i-m3-tabBox{
	overflow: hidden;
	margin-top: 30px;
}

.i-m3-tabHd{
	text-align: center;
	width: 100%;
}

.i-m3-button{
	display: inline-block;
	height: 40px;
	border: 1px  solid;
	width: 110px;
	text-align: center;
	line-height: 40px;
	font-size: 16px;
	color: #fff;
	border-radius: 30px;
	margin: 0 5px;
}

.i-m3-tabHd a.active{
	border-color: #2c6dd2;
	background: #2c6dd2;
}

.i-m3-tabBox-group{
	display: none;
}

.i-m3-tabBox-group.tabShow{
	display: block;
}


.i-m3-tab1{
	height: 500px;
	overflow: hidden;
	width: 100%;
	margin-top: 70px;
	position: relative;
}

.i-m3-tab1-left,
.i-m3-tab1-right{
	width: 400px;
	margin-top: 20px;
	overflow: hidden;
}

.i-m3-tab1-left{
	float: left;
	margin-left: 30px;
}

.i-m3-tab1-right{
	float: right;
	margin-right: 30px;
}

.i-m3-tab1-item{
	width: 200px;
	height: 200px;
	text-align: center;
	float: left;
	margin-top: 30px;
	cursor: pointer;
}

.i-m3-tab1-item p,
.i-m3-tab2-item p{
	line-height: 26px;
	font-size: 14px;
	color: #fff;
}

.i-m3-tab1-item p span,
.i-m3-tab2-item p span{
	color: #8a8a93;
}

.i-m3-tab1-item i{
	display: inline-block;
	width: 70px;
	height: 120px;
	margin-bottom: 10px;
}

.i-m3-tab1-item .i-m3-icon1{
	background: url(../images/phone-img1.png) no-repeat;
}

.i-m3-tab1-item .i-m3-icon2{
	background: url(../images/phone-img2.png) no-repeat;
}

.i-m3-tab1-item .i-m3-icon3{
	background: url(../images/phone-img3.png) no-repeat;
}

.i-m3-tab1-item .i-m3-icon4{
	background: url(../images/phone-img4.png) no-repeat;
}

.i-m3-tab1-item .i-m3-icon5{
	background: url(../images/phone-img5.png) no-repeat;
}

.i-m3-tab1-item .i-m3-icon6{
	background: url(../images/phone-img6.png) no-repeat;
}

.i-m3-tab1-item .i-m3-icon7{
	background: url(../images/phone-img7.png) no-repeat;
}

.i-m3-tab1-item .i-m3-icon8{
	background: url(../images/phone-img8.png) no-repeat;
}



.s-phone-big-item{
	display: none;
}


.s-phone-big-item.s-phoneBig{
	display: block;
}


.i-m3-tab1-item.s-phone .i-m3-icon1{
	background: url(../images/phone-img1-hover.png) no-repeat;
}

.i-m3-tab1-item.s-phone .i-m3-icon2{
	background: url(../images/phone-img2-hover.png) no-repeat;
}

.i-m3-tab1-item.s-phone .i-m3-icon3{
	background: url(../images/phone-img3-hover.png) no-repeat;
}

.i-m3-tab1-item.s-phone .i-m3-icon4{
	background: url(../images/phone-img4-hover.png) no-repeat;
}

.i-m3-tab1-item.s-phone .i-m3-icon5{
	background: url(../images/phone-img5-hover.png) no-repeat;
}

.i-m3-tab1-item.s-phone .i-m3-icon6{
	background: url(../images/phone-img6-hover.png) no-repeat;
}

.i-m3-tab1-item.s-phone .i-m3-icon7{
	background: url(../images/phone-img7-hover.png) no-repeat;
}

.i-m3-tab1-item.s-phone .i-m3-icon8{
	background: url(../images/phone-img8-hover.png) no-repeat;
}



.i-m3-tab2-center{
	margin: 60px auto;
	width: 640px;
	height: 330px;
	overflow: hidden;
}


.h-phone-imgBig-item{
	display: none;
}

.h-phone-imgBig-item.h-phoneBig{
	display: block;
}





.i-m3-tab2-small{
	text-align: center;
	height: 160px;
}


.i-m3-tab2-item{
	display: inline-block;
	text-align: center;
	width: 160px;
	height: 160px;
	cursor: pointer;
}

.i-m3-tab2-item i{
	display: inline-block;
	width: 120px;
	height: 70px;
	margin-bottom: 10px;
}

.i-m3-tab2-item .i-m3-icon1{
	background: url(../images/h-phone-img1.png) no-repeat;
}

.i-m3-tab2-item .i-m3-icon2{
	background: url(../images/h-phone-img2.png) no-repeat;
}

.i-m3-tab2-item .i-m3-icon3{
	background: url(../images/h-phone-img3.png) no-repeat;
}

.i-m3-tab2-item .i-m3-icon4{
	background: url(../images/h-phone-img4.png) no-repeat;
}

.i-m3-tab2-item .i-m3-icon5{
	background: url(../images/h-phone-img5.png) no-repeat;
}

.i-m3-tab2-item .i-m3-icon6{
	background: url(../images/h-phone-img6.png) no-repeat;
}

.i-m3-tab2-item .i-m3-icon7{
	background: url(../images/h-phone-img7.png) no-repeat;
}

.i-m3-tab2-item .i-m3-icon8{
	background: url(../images/h-phone-img8.png) no-repeat;
}


.i-m3-tab2-item.h-phone .i-m3-icon1{
	background: url(../images/h-phone-img1-hover.png) no-repeat;
}

.i-m3-tab2-item.h-phone .i-m3-icon2{
	background: url(../images/h-phone-img2-hover.png) no-repeat;
}

.i-m3-tab2-item.h-phone .i-m3-icon3{
	background: url(../images/h-phone-img3-hover.png) no-repeat;
}

.i-m3-tab2-item.h-phone .i-m3-icon4{
	background: url(../images/h-phone-img4-hover.png) no-repeat;
}

.i-m3-tab2-item.h-phone .i-m3-icon5{
	background: url(../images/h-phone-img5-hover.png) no-repeat;
}

.i-m3-tab2-item.h-phone .i-m3-icon6{
	background: url(../images/h-phone-img6-hover.png) no-repeat;
}

.i-m3-tab2-item.h-phone .i-m3-icon7{
	background: url(../images/h-phone-img7-hover.png) no-repeat;
}

.i-m3-tab2-item.h-phone .i-m3-icon8{
	background: url(../images/h-phone-img8-hover.png) no-repeat;
}









.i-m3-tab1-center{
	position: absolute;
	top: 0;
	z-index: 1;
	left: 50%;
	width: 260px;
	height: 500px;
	margin-left: -130px;
	text-align: center;
	
}


.i-m4{
	padding: 75px 0;
}

.i-m4-left{
	float: left;
	width: 550px;
	padding-top: 40px;
}

.i-m4-tabBox{
	height: 125px;
	margin: 80px 0;
}

.i-m4-tab li{
	width: 90px;
	height: 125px;
	text-align: center;
	/*border: 1px solid #000;*/
	-webkit-border-radius: 6px;
	border-radius: 6px;
	float: left;
	margin-right: 20px;
	cursor: pointer;
}


.i-m4-tab li i{
	display: inline-block;
	width: 60px;
	height: 60px;
	background: url(../images/i-m4-iconBg.png) no-repeat;
	margin: 15px auto 5px auto;
}

.i-m4-tab li .i-m4-icon1{
	background-position: 0 0;
}

.i-m4-tab li .i-m4-icon2{
	background-position: 0 -78px;
}

.i-m4-tab li .i-m4-icon3{
	background-position: 0 -160px;
}

.i-m4-tab li .i-m4-icon4{
	background-position: 0 -240px;
}

.i-m4-tab li .i-m4-icon5{
	background-position: 0 -322px;
}

.i-m4-tab li p{
	color: #000;
	font-size: 14px;
	line-height: 20px;
}

.i-m4-tab li:hover p,
.i-m4-tab li.active p{
	color: #2c6dd2;
}

.i-m4-tab li:hover .i-m4-icon1,
.i-m4-tab li.active .i-m4-icon1{
	background-position: 0 -397px;
}

.i-m4-tab li:hover .i-m4-icon2,
.i-m4-tab li.active .i-m4-icon2{
	background-position: 0 -475px;
}

.i-m4-tab li:hover .i-m4-icon3,
.i-m4-tab li.active .i-m4-icon3{
	background-position: 0 -557px;
}

.i-m4-tab li:hover .i-m4-icon4,
.i-m4-tab li.active .i-m4-icon4{
	background-position: 0 -637px;
}

.i-m4-tab li:hover .i-m4-icon5,
.i-m4-tab li.active .i-m4-icon5{
	background-position: 0 -719px;
}


.i-m4-tab li.active{
	-webkit-box-shadow: 0 0 10px 5px rgba(238,241,242,0.9);
	box-shadow: 0 0 10px 5px rgba(238,241,242,0.8);
}


.i-m4-right{
	float: right;
	width: 590px;
	height: 500px;
}

.i-m4-rTxt-box{
	width: 280px;
	height: 360px;
	padding: 50px 62px;
	background: url(../images/i-rTextBg.png) no-repeat;
	position: relative;
}

.i-m4-rNum{
	line-height: 60px;
	height: 60px;
	overflow: hidden;
	text-align: center;
	color: #d8dee2;
	font-size: 18px;
	font-weight: bold;
	font-family: '宋体';
	margin: 30px 0 0;
}

.i-m4-rNum span{
	font-size: 38px;
}

.i-m4-rTxt-tit{
	height: 50px;
	position: relative;
	line-height: 50px;
	color: #000;
	font-size: 24px;
}

.i-m4-rTxt-con{
	color: #8a8a93;
	font-size: 14px;
	line-height: 24px;
	max-height: 96px;
	overflow: hidden;
	margin-top: 20px;
	width: 190px;
}

.i-m4-rImg{
	width: 288px;
	height: 332px;
	overflow: hidden;
	position:absolute;
	right: -160px;
	top: 145px;
	z-index: 3;
}

.i-m4-rImg img{
	width: 100%;
	height: 100%;
}


.i-m4-rTxt{
	display: none;
}

.i-m4-rTxt.show{
	display: block;
}

.i-m5-wrap{
	position: relative;
}

.i-m5-dw{
	width: 210px;
	height: 330px;
	position: absolute;
	right: 0;
	bottom: -160px;
	z-index: 1;
}

.i-m5-left{
	width: 600px;
	height: 480px;
	float: left;
	position: relative;
	
}

.i-m5-left-img1{
	width: 250px;
	height: 260px;
	position: absolute;
	right: 0px;
	bottom: 30px;
	z-index: 9;
}

.i-m5-left-img2{
	width: 280px;
	height: 200px;
	position: absolute;
	left: 0px;
	bottom: 30px;
	z-index: 9;
}


.i-m5-left-img3{
	width: 470px;
	height: 80px;
	position: absolute;
	left: 15px;
	top: 135px;
	z-index: 9;
}



.i-m5-left-img3 img,
.i-m5-left-img1 img,
.i-m5-left-img2 img,
.i-m5-left-bg{
	width: 100%;
	height: 100%;
}



.i-m6-banner{
	height: 500px;
	margin-top: 50px;
	/*background: #01D0FF;*/
	position: relative;
	overflow: hidden;
}


.pictureSlider {
	height: 400px;
	transform: rotate(90deg) translateY(-3%) translateX(-35%);
}

.poster-list {
	width: 100%;
	height: 100%;
}

.poster-item {
	background: #fff;
	height: 90%;
	width: 90%;
	border-radius: 3px;
	transition: all 0.5s;
	cursor: default;
	-moz-transition: all 0.5s;
	cursor: default;
	-webkit-transition: all 0.5s;
	cursor: default;
	-o-transition: all 0.5s;
	cursor: default;
	transform: rotate(-90deg);
	overflow: hidden;
	-webkit-box-shadow: 0 0 20px 10px rgba(238, 241, 242, 0.9);
	box-shadow: 0 0 20px 10px rgba(238, 241, 242, 0.8);
}


.for_btn {
	position: relative;
	height: 360px;
	overflow: hidden;
	width: 450px;
}
.for_btn img{
	width: 100%;
	height: 100%;
}

.i-m6-rTxt{
	padding: 30px 50px;
	overflow: hidden;
	
}

.i-m6-rTxt-logo,
.i-m6-rTxt-logo img{
	width: 68px;
	height: 68px;
}

.i-m6-rTxt-h{
	height: 50px;
	position: relative;
	font-size: 24px;
	line-height: 50px;
	color: #000000;
	margin-top: 15px;
}

.i-m6-rTxt-p{
	margin: 25px 0 20px;
	overflow: hidden;
	width: 100%;
}

.i-m6-rTxt-p p{
	height: 48px;
	overflow: hidden;
	line-height: 24px;
	color: #8a8a93;
	font-size: 14px;
}

.i-m6-rTxt-low,
.i-m6-rTxt-lowItem{
	overflow: hidden;
	height: 80px;
}

.i-m6-rTxt-lowItem{
	margin-right: 60px;
}

.i-m6-rTxt-lowItem h4{
	color: #2c6dd2;
	font-size: 40px;
	line-height: 50px;
	font-weight: bold;
}

.i-m6-rTxt-lowItem p{
	line-height: 24px;
	color: #8a8a93;
	font-size: 14px;
	margin-top: 6px;
}





























.i-m7-wrap{
	position: relative;
	min-width: 1220px;
	padding: 0 15px;
}

.i-m7{
	width: 1220px;
	margin: 0 auto;
	padding: 60px 0;
	position: relative;
}

.i-m7-title{
	text-align: center;
	width: 100%;
}

.i-m7-title h3{
	line-height: 50px;
	color: #000000;
	font-size: 42px;
	font-weight: bold;
}

.i-m7-title p{
	line-height: 24px;
	color: #8a8a93;
	font-size: 16px;
	margin-top: 10px;
}

.i-m7-con{
	height: 480px;
	margin-top: 50px;
	position: relative;
}
.i-m7-ul{
	width: 1260px;
	position: absolute;
	left: -25px;
	top: 0;
	z-index: 3;
	
}

.i-m7-ul li{
	width: 310px;
	height: 320px;
	padding: 80px 55px;
	background: url(../images/i-m7-liBg.png) no-repeat;
	cursor: pointer;
	float: left;
	-webkit-transition: 0.8s all;
	transition: 0.8s all;
	text-align: center;
}

.i-m7-ul li:hover{
	background: url(../images/i-m7-liBg-h.png) no-repeat;
}

.i-m7-ul li h4{
	height: 60px;
	position: relative;
	line-height: 60px;
	color: #000000;
	font-size: 24px;
}

.i-m7-ul li h4 i{
	left: 50%;
	margin-left: -14px;
}

.i-m7-ul li p{
	height: 48px;
	overflow: hidden;
	line-height: 24px;
	color: #8a8a93;
	font-size: 14px;
	margin-top: 30px;
}


.i-m7-img{
	width: 180px;
	height: 150px;
	margin: 25px auto 0 auto;
}

.i-m7-img1{
	background: url(../images/i-m7-img1.png) no-repeat;
}

.i-m7-img2{
	background: url(../images/i-m7-img2.png) no-repeat;
}

.i-m7-img3{
	background: url(../images/i-m7-img3.png) no-repeat;
}

.i-a-moreTxt{
	font-size: 14px;
	color: #2c6dd2;
}

.i-moreBtn{
	height: 40px;
	display: inline-block;
	line-height: 40px;
	margin-top: 30px;
	font-size: 14px;
	color: #8a8a93;
}

.i-moreBtn i{
	display: inline-block;
	width: 22px;
	height: 12px;
	margin-left: 5px;
	background: url(../images/icon-arrow2.png) no-repeat;
}


.i-m7-ul li:hover h4,
.i-m7-ul li:hover p,
.i-m7-ul li:hover .i-moreBtn{
	color: #fff;
}

.i-m7-ul li:hover h4 i{
	background: url(../images/line-red-h.png) no-repeat;
}


.i-m7-ul li:hover .i-moreBtn i{
	background: url(../images/icon-arrow2-h.png) no-repeat;
}



.i-m7-ul li:hover .i-m7-img1{
	background: url(../images/i-m7-img1-h.png) no-repeat;
}

.i-m7-ul li:hover .i-m7-img2{
	background: url(../images/i-m7-img2-h.png) no-repeat;
}

.i-m7-ul li:hover .i-m7-img3{
	background: url(../images/i-m7-img3-h.png) no-repeat;
}

.i-m7-dw{
	position: absolute;
	left: 0;
	top: 60px;
	z-index: 1;
	width: 75px;
	height: 220px;
}


.i-low-wrap{
	height: 110px;
	background: url(../images/i-lowBg.png) center no-repeat;
	min-width: 1250px;
}

.i-low{
	width: 1220px;
	margin: 0 auto;
	height: 110px;
	
}
.i-low-left{
	width: 890px;
	position: relative;
}

.i-low-kefu{
	float: left;
	margin-left: 80px;
	width: 130px;
	height: 110px;
	position: relative;
}

.i-low-kefu img{
	width: 130px;
	height: 146px;
	position: absolute;
	bottom: 0;
	z-index: 3;
	left: 0;
	z-index: 3;
}

.i-low-left p{
	height: 60px;
	width: 590px;
	float: left;
	margin: 25px 0 0 40px;
}

.i-low-left p img{
	height: 100%;
}

.i-low-right,
.i-low-right img{
	width: 194px;
	height: 60px;
}

.i-low-right{
	float: right;
	margin: 35px 0 0 0;
}






.i-footer-wrap{
	background: #0b0e12;
	min-height: 145px;
}

.i-footer{
	margin: 0 auto;
	padding: 30px 0;
	overflow: hidden;
	width: 1200px;
}

.i-footer p{
	line-height: 30px;
	font-size: 14px;
	color: #fff;
}

.i-footer p i{
	width: 14px;
	height: 14px;
	display: inline-block;
	margin-right: 5px;
}

.i-footer p i img{
	vertical-align: middle;
	width: 100%;
	height: 100%;
}







/*pop*/
.shade{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,0.6);
	z-index: 9998;
	display: none;
}

.lxwm-pop{
	width: 660px;
	height: 700px;
	border-radius: 8px;
	background: #fff;
	overflow: hidden;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-top: -350px;
	margin-left: -330px;
	z-index: 9999;
	display: none;
	
	/*animation: dotted-spin 1s linear;*/
	animation: tiaobig 1s ease-in-out alternate;
}

.pop-closeBtn{
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 9999;
	transition: all 0.5s;
}

.pop-closeBtn:hover{
	transform:rotateZ(360deg);
	-webkit-transform:rotateZ(360deg);
}



.pop-closeBtn img,
.pop-ewm>span img,
.pop-quick-item i img{
	width: 100%;
	height: 100%;
}


.pop-ewm{
	width: 340px;
	text-align: center;
	margin: 85px auto 50px auto;
}

.pop-ewm>span{
	display: block;
	width: 304px;
	height: 304px;
	border: 1px solid #dbdde2;
	padding: 17px;
}

.pop-ewm p,
.pop-quick-item p{
	line-height: 30px;
	color: #000;
	font-size: 16px;
	margin-top: 15px;
}


.pop-quick{
	width: 100%;
	text-align: center;
}

.pop-quick-item{
	display: inline-block;
	width: 220px;
	overflow: hidden;
}

.pop-quick-item i{
	display: inline-block;
	width: 58px;
	height: 58px;
}




/*abroad*/

.a-banner-wrap{
	background: url(../images/a-banner_01.png) center no-repeat;
	height: 600px;
	overflow: hidden;
}

.a-banner-wrap .i-banner-left>h2,
.a-banner-wrap .i-banner-item,
.a-banner-wrap .i-nav ul li>a{
	color: #fff;
}

.a-banner-wrap .i-nav ul li>a.active:after, 
.a-banner-wrap .i-nav ul li>a:hover:after{
	background: #fff;
}

.a-m1-wrap{
	width: 100%;
	background: url(../images/a-m1-bg.png) center top no-repeat;
}


.a-m1-wrap .i-m1-ul li{
	width: 33.333333%;
	margin-bottom: 60px;
}

.a-m1-wrap .i-m1-ul li h4{
	font-size: 20px;
}

.a-m1-wrap .i-m1-ul li p{
	width: 370px;
}

.a-m1-wrap .i-m1-ul-icon{
	background: none;
	line-height: 120px;
}

.a-m1-wrap .i-m1-ul-icon,
.a-m1-wrap .i-m1-ul-icon img{
	width: 120px;
	height: 120px;
}

.a-m2-wrap {
	overflow: hidden;
}

.a-m2-wrap .i-m7-title{
	margin-top: 70px;
}


.a-m2-wrap .i-m2{
	padding: 40px 0 80px;
	overflow: hidden;
}


.a-low-wrap{
	background: #f6f7f9 url(../images/i-lowBg.png) center no-repeat;
}

.a-m2-item{
	min-height: 90px;
	margin-top: 40px;
}

.a-m2-icon{
	float: left;
	width: 90px;
	height: 90px;
	text-align: center;
	margin-right: 30px;
	line-height: 90px;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	background: #fff;
	-webkit-box-shadow: 0 4px 6px 3px rgba(221,222,224,0.8);
	box-shadow: 0 4px 6px 3px rgba(221,222,224,0.8);
}

.a-m2-icon img{
	width: 60px;
	height: 60px;
	vertical-align: middle;
}

.a-m2-itemCon{
	min-height: 90px;
	overflow: hidden;
}

.a-m2-itemCon h3{
	line-height: 30px;
	color: #000;
	font-size: 20px;
	font-weight: bold;
}

.a-m2-itemCon p{
	line-height: 24px;
	color: #8a8a93;
	font-size: 14px;
	margin-top: 10px;
}


/*subpackage*/

.s-banner-wrap{
	background: url(../images/s-banner_01.png) center no-repeat;
}



.s-banner-btn2 i{
	font-family: "宋体";
	font-weight: bold;
	position: relative;
	top: 0px;
}


.s-bannerCon .i-banner-left>h2{
	margin: 80px 0 40px 0;
}

.s-bannerCon .i-banner-btnBox{
	margin-top: 30px;
}

.a-banner-txt>p{
	margin-bottom: 10px;
	line-height: 28px;
}

.s-m1-ul li{
	float: left;
	width: 50%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 35px;
	display: -webkit-flex;
	display: flex;
}


.s-m1-ul-icon{
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 15px;
}

.s-m1-ul-icon img{
	width: 100%;
	height: 100%;
}


.s-m1-rCon{
	flex: 1;
	min-height: 100px;
}

.s-m1-rCon h4{
	font-size: 20px;
	color: #000;
	line-height: 40px;
	font-weight: bold;
}

.s-m1-rCon p{
	line-height: 25px;
	color: #8a8a93;
	font-size: 14px;
	margin-top: 5px;
	text-align: left;
}

/*.s-m1-rCon:hover p{
	text-decoration: underline;
}*/


.s-m2-rCon {
	padding-top: 10px;
}

.s-m2-rCon h4{
	color: #000;
	font-size: 24px;
	font-weight: bold;
}

.s-m2-rCon p{
	line-height: 32px;
	color: #8a8a93;
	font-size: 16px;
	max-height: 256px;
	overflow: hidden;
}


.s-m1-con .swiper-container {
    width: 100%;
    height: 450px;
   
}

.s-m1-con .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}


.s-m1-con .swiper-pagination-bullet{
	width: 16px;
	height: 16px;
}


.s-m1-con .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{
	margin: 0 8px;
}


/*advert*/


.ad-banner-wrap{
	background: url(../images/ad-banner_01.png) center no-repeat;
}

.d-m1-group{
	width: 100%;
	overflow: hidden;
}

.ad-m1-item{
	width: 458px;
	height: 100px;
	position: relative;
	padding-top: 20px;
	padding-bottom: 20px;
	margin: 10px 0;
}

.ad-m1-itemLeft{
	padding-right: 140px;
	float: left;
}

.ad-m1-itemRight{
	padding-left: 140px;
	float: right;
}


.ad-m1-img,
.ad-m1-img img{
	width: 140px;
	height: 140px;
}

.ad-m1-img{
	position: absolute;
	top: 0;
	z-index: 3;
}

.ad-m1-itemLeft .ad-m1-img{
	right: 0;
}

.ad-m1-itemRight .ad-m1-img{
	left: 0;
}


.ad-m1-box{
	height: 100px;
	padding: 0 28px;
	vertical-align: middle;
	text-align: left;
	display: -webkit-flex;
	display: flex;
	box-sizing: border-box;
	flex-direction: column;
	justify-content:center;
}

.ad-m1-itemLeft .ad-m1-box{
	border-left: 4px solid;
}

.ad-m1-itemRight .ad-m1-box{
	border-right: 4px solid;
}



.ad-m1-box p{
	color: #8a8a93;
	font-size: 14px;
	line-height: 24px;
	max-height: 72px;
	overflow: hidden;
	
	
}


.ad-m1-box1{
	background: #d8f2f0;
	border-color: #3cbeb4 !important;
}

.ad-m1-box2{
	background: #ddf5f9;
	border-color: #54cfdf !important;
}

.ad-m1-box3{
	background: #dce7fc;
	border-color: #5170f2 !important;
}

.ad-m1-box4{
	background: #e0e9f4;
	border-color: #6491c8 !important;
}

.ad-m2-wrap{
	min-height: auto;
}


.ad-m2-ul li{
	width: 20%;
	height: 70px;
	float: left;
	text-align: center;
	margin-top: 30px;
}

.ad-m2-ul li img{
	width: 180px;
	height: 70px;
	transition: 0.4s all;
}

.ad-m2-ul li:hover img{
	opacity: 0.8;
	transform: scale(1.2);
}

/*file*/

.fi-banner-wrap{
	background: url(../images/fi-banner_01.png) center no-repeat;
}

.fi-m1-wrap{
	background: url(../images/fi-m1-body_02.png) center top no-repeat;
}


.fi-m1-wrap .i-m7-title{
	margin-top: 70px;
}

.fi-m1-wrap .i-m7-title p{
	margin-top: 30px;
}

.fi-m1-con{
	margin-bottom: 70px;
}


.fi-m1-ul li{
	width: 25%;
	text-align: center;
	float: left;
	margin: 50px 0 0;
}

.fi-m1-ul li p,
.fi-m2-ul li p{
	line-height: 30px;
	font-size: 20px;
	color: #000;
	margin-top: 10px;
}

.fi-m1-icon{
	padding: 15px;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	overflow: hidden;
	border: 1px solid #f2f3f5;
	position: relative;
	transition-duration: .4s;
    transition-timing-function: ease-in-out;
  
    background-size: 0 0;
}

.fi-m1-icon,
.fi-m1-icon i{
	width: 100px;
	height: 100px;
	display: inline-block;
}

.fi-m1-icon:hover,
.fi-m2-ul li:hover .fi-m1-icon{
	border-color: #3779e1;
	background-size: 100% 100%;
	background-image: linear-gradient( 0deg, #3779e1, #3779e1);
}


.fi-m1-icon1 i{
	background: url(../images/fi-icon1.png) center no-repeat;
	
}

.fi-m1-icon2 i{
	background: url(../images/fi-icon2.png) center no-repeat;
}

.fi-m1-icon3 i{
	background: url(../images/fi-icon3.png) center no-repeat;
}

.fi-m1-icon4 i{
	background: url(../images/fi-icon4.png) center no-repeat;
}

.fi-m1-icon5 i{
	background: url(../images/fi-icon5.png) center no-repeat;
}

.fi-m1-icon6 i{
	background: url(../images/fi-icon6.png) center no-repeat;
}

.fi-m1-icon7 i{
	background: url(../images/fi-icon7.png) center no-repeat;
}

.fi-m1-icon8 i{
	background: url(../images/fi-icon8.png) center no-repeat;
}



.fi-m2-ul li:hover .fi-m1-icon1 i,
.fi-m1-icon1:hover i{
	background: url(../images/fi-icon1-h.png) center no-repeat;
	
}

.fi-m2-ul li:hover .fi-m1-icon2 i,
.fi-m1-icon2:hover i{
	background: url(../images/fi-icon2-h.png) center no-repeat;
	
}

.fi-m2-ul li:hover .fi-m1-icon3 i,
.fi-m1-icon3:hover i{
	background: url(../images/fi-icon3-h.png) center no-repeat;
	
}

.fi-m2-ul li:hover .fi-m1-icon4 i,
.fi-m1-icon4:hover i{
	background: url(../images/fi-icon4-h.png) center no-repeat;
	
}

.fi-m2-ul li:hover .fi-m1-icon5 i,
.fi-m1-icon5:hover i{
	background: url(../images/fi-icon5-h.png) center no-repeat;

}

.fi-m2-ul li:hover .fi-m1-icon6 i,
.fi-m1-icon6:hover i{
	background: url(../images/fi-icon6-h.png) center no-repeat;

}

.fi-m2-ul li:hover .fi-m1-icon7 i,
.fi-m1-icon7:hover i{
	background:url(../images/fi-icon7-h.png) center no-repeat;
	
}

.fi-m2-ul li:hover .fi-m1-icon8 i,
.fi-m1-icon8:hover i{
	background: url(../images/fi-icon8-h.png) center no-repeat;
	
}

.fi-m2-wrap{
	background: url(../images/fi-m2-bg_02.png) center no-repeat;
}


.fi-m2-ul li{
	width: 284px;
	height: 320px;
	background: #fff;
	float: left;
	margin: 50px 28px 0 0;
	text-align: center;
	transition:  0.4s all;
}

.fi-m2-ul li:nth-child(4n){
	margin-right: 0;
}


.fi-m2-ul li>a{
	width: 100%;
	height: 100%;
	display: block;
}


.fi-m2-ul li .fi-m1-icon{
	margin-top: 60px;
}

.fi-m2-ul li:hover{
	margin-top: 35px;
}



/*lxwm*/

.lx-banner-wrap{
	height: 600px;
	padding: 0 15px;
	overflow: hidden;
	background: url(../images/lxwm-banner_01.png) center top no-repeat;
}


.lx-banner{
	height: 500px;
	overflow: hidden;
	width: 1000px;
	margin: 0 auto;
	
}

.lx-banner h2{
	font-size: 48px;
	font-weight: bold;
	color: #fff;
	margin: 80px 0 25px;
	line-height: 60px;
	text-align: center;
}

.lx-banner p{
	line-height: 36px;
	font-size: 16px;
	color: #fff;
	max-height: 252px;
	overflow: hidden;
/*	padding: 0 50px;*/
	text-align: left;
}

.lx-map{
	width: 1220px;
	margin: 0 auto 110px auto;
	
}

.lx-map img{
	width: 100%;
}


.lx-m1{
	width: 1220px;
	margin: 0 auto;
}

.lx-m1 .i-m1-tit{
	margin-top: 60px;
}

.lx-m1-con{
	margin-top: 60px;
}

.lx-m1-ul li{
	width: 23.5%;
	height: 450px;
	margin: 0 2% 50px 0;
	overflow: hidden;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 10px 5px rgba(238,241,242,0.9);
	box-shadow: 0 0 10px 5px rgba(238,241,242,0.8);
	padding: 25px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	cursor: pointer;
	
}

.lx-m1-ul li:nth-child(4n){
	margin-right: 0;
}

.lx-m1-ul li:hover{
	-webkit-box-shadow: 0 0 16px 8px rgba(223,223,223,0.9);
	box-shadow: 0 0 16px 8px rgba(223,223,223,0.9);
	margin-top: -10px;
}


.lx-m1-icon{
	height: 64px;
	margin: 35px 0 10px;
}

.lx-m1-icon img{
	height: 100%;
}

.lx-m1-h{
	height: 70px;
	line-height: 70px;
	color: #000000;
	font-size: 24px;
	font-weight: bold;
	position: relative;
	margin-bottom: 30px;
}

.lx-m1-ul li p{
	line-height: 36px;
	font-size: 14px;
	color: #8a8a93;
}


/*index*/

.i2-m1-wrap{
	background: url(../images/i2-m1-bg_02.png) center top no-repeat
}


.i2-m1-ul-icon{
	width: 140px;
    height: 140px;
    float: left;
    margin-right: 35px;
    transition: 0.5s all;
}

.i2-m1-ul-icon img{
	width: 100%;
	height: 100%;
}


.i2-m1-item{
	display: -webkit-flex;
	display: flex;
	width: 100%;
}

.i2-m1-rCon{
	min-height: 140px;
	flex: 1;
}

.i2-m1-item>a{
	width: 100%;
	height: 100%;
	display: block;
}


.i2-m1-rCon h4{
	font-size: 24px;
    color: #000;
    line-height: 40px;
   margin: 20px 0 10px;
}

.i2-m1-rCon p{
	line-height: 25px;
    color: #949698;
    font-size: 16px;
}

.i2-m1-item:hover .i2-m1-ul-icon{
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
}

.i2-m2-wrap{
	background:#f6f7f9 url(../images/i2-m2-bg_02.png) center top no-repeat;
	min-height: auto;
	background-size: 100% auto;
}

.i2-banner-wrap{
	position: relative;
	background: none;
	height: 682px;
}

.i2-banner-wrap .i-header-wrap{
	position: absolute;
	top: 0;
	z-index: 3;
	left: 0;
	right: 0;
}




.i2-banner {
	width: 100%;
	height: 682px;
  	overflow: hidden;
  	position: relative;
  	top: 0;
  	left: 0;
  	z-index: 1;
}


.i2-banner .pic {
    position: absolute;
	width: 1920px;
	height: 682px;
	left: 50%;
	top: 0;
	margin-left: -960px;
}

.i2-banner #tabs {
    position: absolute;
    bottom: 40px;
    left: 50%;
	transform: translate(-50%, 0);
}

.i2-banner .tab {
    width: 30px;
    height: 4px;
    background-color: #926d86;
    float: left;
    margin: 0px 8px;
    color: #fff;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
}

.i2-banner .btn {
    position: absolute;
    width: 40px;
    height: 60px;
    background: rgba(0,0,0,0.5);
    color: #fff;
    font-size: 35px;
    text-align: center;
    line-height: 60px;
    cursor: pointer;
    top: 50%;
    margin-top: -30px;
    display: none;
}

.i2-banner .bg {
    background-color: #fff;
}


.i2-banner-centerWrap{
	position: absolute;
	top: 200px;
	z-index: 9;
	left: 0;
	right: 0;
	width: 100%;
	min-height: 120px;
}

.i2-banner_tit {
	font-size:52px; line-height:52px; text-align:center; margin-bottom:40px;color:#fff;font-family:"微软雅黑";letter-spacing:3px;vertical-align: middle;
}

.i2-banner_tit span {
/*	color:#4ccafd;*/
color:#4ca6ef;font-size:40px;display:inline-block;margin-top:-10px;vertical-align: middle;
}

.i2-banner_xiaozi {
	font-size:20px; text-align:center;color: #cccccc;letter-spacing:1px;
}

.i2-banner-bottomWrap{
	position: absolute;
	top: 360px;
	z-index: 9;
	left: 0;
	right: 0;
	width: 100%;
	min-height: 120px;
}

.i2-banner-bottom{
	width: 990px;
	margin: 0 auto;
}

.i2-banner-bItem{
	width: 330px;
	float: left;
	text-align: center;
	/*display: flex;
	justify-content:center;*/
	vertical-align: middle;
	border-bottom: 6px solid transparent;
}


.i2-banner-bItem a{
	display: block;
	padding: 20px 0;
	min-height: 80px;
	text-align: center;
	
}


/*.i2-banner-bIcon{
	width: 80px;
	height: 80px;
	display:inline-block;
	margin-right: 20px;
}*/

.i2-banner-bIcon img{
	width: 80px;
	height: 80px;
	vertical-align: top;
	display: inline-block;
	margin-right: 20px;
}



.i2-banner-bTxt{
	display: inline-block;
	min-height: 80px;
	text-align: center;
}


.i2-banner-bTxt h4{
	font-size: 44px;
	font-weight: bold;
	line-height: 50px;
	color: #fff;
}

.i2-banner-bTxt h4 i{
	font-size: 20px;
}

.i2-banner-bTxt p{
	color: #cccccc;
	font-size: 20px;
	line-height: 1;
	margin-top: 5px;
}


.i2-banner-bItem.active{
	background: #000000;
	border-color: #ff5400;
}

.i2-banner-bItem.active .i2-banner-bTxt p{
	color: #8d8f92;
}

.i2-banner-btnBox{
	position: absolute;
	bottom: 90px;
	left: 0;
	right: 0;
	z-index: 9;
	text-align: center;
}

.i-banner-btn i.icon-arrow-r{
	font-family: "宋体";
	font-weight: bold;
	top: 0;
	
}





